-- <?php defined('_JEXEC') or die ?>;

CREATE TABLE IF NOT EXISTS `#__wdt_customer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `account_number` varchar(50) NOT NULL,
  `customer` varchar(50) NOT NULL DEFAULT '',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `ip_folder` varchar(25) NOT NULL DEFAULT '',
  `domain` varchar(75) NOT NULL DEFAULT '',
  `testing` varchar(75) NOT NULL DEFAULT '',
  `site_url` varchar(25) NOT NULL DEFAULT '',
  `admin_url` varchar(25) NOT NULL DEFAULT '',
  `work_url` varchar(255) NOT NULL,
  `cpanel_url` varchar(25) NOT NULL DEFAULT '',
  `status` tinyint(1) NOT NULL DEFAULT '4',
  `cms` tinyint(1) NOT NULL DEFAULT '1',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;


CREATE TABLE IF NOT EXISTS `#__wdt_customer_software` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) NOT NULL DEFAULT '0',
  `version_id` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;


CREATE TABLE IF NOT EXISTS `#__wdt_server` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `server` varchar(255) NOT NULL DEFAULT '',
  `whm` varchar(255) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;


CREATE TABLE IF NOT EXISTS `#__wdt_settings` (
  `id` int(11) NOT NULL,
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


CREATE TABLE IF NOT EXISTS `#__wdt_software` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `software` varchar(55) NOT NULL DEFAULT '',
  `software_type_id` int(11) NOT NULL DEFAULT '0',
  `developer_url` varchar(255) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;


CREATE TABLE IF NOT EXISTS `#__wdt_software_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `software_type` varchar(55) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;


CREATE TABLE IF NOT EXISTS `#__wdt_version` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `software_id` int(11) NOT NULL DEFAULT '0',
  `version` varchar(55) NOT NULL DEFAULT '',
  `software` varchar(55) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `category_id` int(11) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL,
  `body` mediumtext NOT NULL,
  `note` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL,
  `access` smallint(3) NOT NULL,
  `language` char(7) NOT NULL,
  `metadesc` varchar(512) NOT NULL,
  `metakey` varchar(255) NOT NULL,
  `checked_out` int(11) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `created_user_id` int(11) unsigned NOT NULL,
  `created_time` datetime NOT NULL,
  `modified_user_id` int(11) unsigned NOT NULL,
  `modified_time` datetime NOT NULL,
  `params` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;


INSERT INTO `#__wdt_customer` (`id`, `account_number`, `customer`, `site_url`, `admin_url`, `work_url`, `cpanel_url`, `published`) VALUES
(1, '1422', 'Acadia Dental Arts', 'http://acadiadentalarts.com/site/index.php', 'http://acadiadentalarts.com/site/administrator/index.php', 'F:\\Internet\\Websites\\acadiadental', 'http://acadiadentalarts.com/cpanel', 1),
(2, '', 'Cadillac Mountain Sports', 'http://cadillacsports.com/site/index.php', 'http://cadillacsports.com/site/administrator/index.php', 'F:\\Internet\\Websites\\cadillacmountainsports', 'http://cadillacsports.com/cpanel', 1),
(3, '493', 'Christian Ridge Church', 'http://64.223.245.40/index.php', 'http://64.223.245.40/administrator/index.php', '', 'http://64.223.245.40/cpanel', 1),
(4, '1939', 'City of Ellsworth', 'http://cityofellsworthme.org/index.php', 'http://cityofellsworthme.org/administrator/index.php', 'F:\\Internet\\Websites\\cityofellsworth', 'http://cityofellsworthme.org/cpanel', 1),
(5, '10736', 'Clair De Loon', 'http://64.223.245.5/index.php', 'http://64.223.245.5/administrator/index.php', 'F:\\Internet\\Websites\\ClairdeLoon', 'http://64.223.245.5/cpanel', 1),
(6, '11443', 'Dirigo Montessori School', 'http://64.223.245.46/site/index.php', 'http://64.223.245.46/site/administrator/index.php', 'F:\\Internet\\Websites\\dirigomontessori', 'http://64.223.245.46/cpanel', 1),
(7, '194', 'Downeast Health Services', 'http://downeasthealth.org/site/index.php', 'http://downeasthealth.org/site/administrator/index.php', 'F:\\Internet\\Websites\\Downeasthealth.org', 'http://downeasthealth.org/cpanel', 1),
(8, '1537', 'Downeast Horizons', 'http://dehi.org/site/index.php', 'http://dehi.org/site/administrator/index.php', 'F:\\Internet\\Websites\\Downeast Horizons\\site', 'http://dehi.org/cpanel', 1),
(9, '2119', 'EHS Alumni', 'http://ellsworthalumni.org/site/index.php', 'http://ellsworthalumni.org/site/administrator/index.php', 'F:\\Internet\\Websites\\ehsalumni', 'http://ellsworthalumni.org/cpanel', 1),
(10, '', 'Ellsworth American', 'http://ellsworthamerican.com/newspaper/index.php', 'http://ellsworthamerican.com/newspaper/administrator/index.php', '', 'http://ellsworthamerican.com/cpanel', 1),
(11, '319', 'Ellsworth Chamber of Commerce', 'http://ellsworthchamber.org/site/index.php', 'http://ellsworthchamber.org/site/administrator/index.php', 'F:\\Internet\\Websites\\ellsworth_chamber', 'http://ellsworthchamber.org/cpanel', 1),
(12, '', 'Employee Website (EA)', 'http://ellsworthamerican.com/employ/index.php', 'http://ellsworthamerican.com/employ/administrator/index.php', '', 'http://ellsworthamerican.com/cpanel', 1),
(13, '8622', 'Ever Green Home Solutions', 'http://64.223.245.26/site/index.php', 'http://64.223.245.26/site/administrator/index.php', 'F:\\Internet\\Websites\\Evergreen', 'http://64.223.245.26/cpanel', 1),
(14, '2718', 'Faith in Action', 'http://64.223.245.23/site/index.php', 'http://64.223.245.23/site/administrator/index.php', '', 'http://64.223.245.23/cpanel', 1),
(15, '', 'Fenceviewer', 'http://fenceviewer.com/site/index.php', 'http://fenceviewer.com/site/administrator/index.php', '', 'http://fenceviewer.com/cpanel', 1),
(16, '', 'Fenceviewer.net', 'http://www.fenceviewer.net/site/index.php', 'http://www.fenceviewer.net/site/administrator/index.php', '', 'http://www.fenceviewer.net/cpanel', 1),
(17, '11425', 'Fiore Olive Oils', 'http://64.223.245.35/site/index.php', 'http://64.223.245.35/site/administrator/index.php', 'F:\\Internet\\Websites\\fiore', 'http://64.223.245.35/cpanel', 1),
(18, '11929', 'Franklin', 'http://64.223.245.22/site/index.php', 'http://64.223.245.22/site/administrator/index.php', '', 'http://64.223.245.22/cpanel', 1),
(19, '328', 'Freshwater Stone', 'http://www.freshwaterstone.com/site/index.php', 'http://www.freshwaterstone.com/site/administrator/index.php', '', 'http://www.freshwaterstone.com/cpanel', 1),
(20, '13675', 'Gusti Koller LLC', 'http://64.223.245.10/site/index.php', 'http://64.223.245.10/site/administrator/index.php', '', 'http://64.223.245.10/cpanel', 1),
(21, '598', 'Hale & Hamlin', 'http://halehamlin.com/site/index.php', 'http://halehamlin.com/site/administrator/index.php', 'F:\\Internet\\Websites\\halehamlin', 'http://halehamlin.com/cpanel', 1),
(22, '12271', 'Hancock/Washington Board of Realtors', 'http://64.223.245.18/site/index.php', 'http://64.223.245.18/site/administrator/index.php', '', 'http://64.223.245.18/cpanel', 1),
(23, '3610', 'Hatched on MDI', 'http://hatchedonmdi.com/catalog/index.php', 'http://hatchedonmdi.com/catalog/administrator/index.php', 'F:\\Internet\\Websites\\hatched-on-mdi', 'http://hatchedonmdi.com/cpanel', 1),
(24, '1910', 'Hawkes and Quirk', 'http://hawkesandquirk.com/site/index.php', 'http://hawkesandquirk.com/site/administrator/index.php', 'F:\\Internet\\Websites\\Hawkes & Quirk', 'http://hawkesandquirk.com/cpanel', 1),
(25, '5356', 'Jeff Jones Law', 'http://jeffjoneslaw.com/site/index.php', 'http://jeffjoneslaw.com/site/administrator/index.php', 'F:\\Internet\\Websites\\JeffJones', 'http://jeffjoneslaw.com/cpanel', 1),
(26, '1306', 'Kimball Terrace Inn', 'http://kimballterraceinn.com/site/index.php', 'http://kimballterraceinn.com/site/administrator/index.php', '', 'http://kimballterraceinn.com/cpanel', 1),
(27, '1464', 'Lobster Pot', 'http://lobsterpot.com/site/index.php', 'http://lobsterpot.com/site/administrator/index.php', 'F:\\Internet\\Websites\\lobsterpot', 'http://lobsterpot.com/cpanel', 1),
(28, '2132', 'Jordan Fernald', 'http://jordanfernald.com/site/index.php', 'http://jordanfernald.com/site/administrator/index.php', 'F:\\Internet\\Websites\\jordan-fernald', 'http://jordanfernald.com/cpanel', 1),
(29, '9803', 'Man Store, The', 'http://64.223.245.24/index.php', 'http://64.223.245.24/administrator/index.php', 'F:\\Internet\\Websites\\TheManStore', 'http://64.223.245.24/cpanel', 1),
(30, '5145', 'Maine Coast Memorial Hospital', 'http://mcmhospital.org/site/index.php', 'http://mcmhospital.org/site/administrator/index.php', 'F:\\Internet\\Websites\\mcmh_new', 'http://mcmhospital.org/cpanel', 1),
(31, '9150', 'Maine Needhams', 'http://64.223.245.42/site/index.php', 'http://64.223.245.42/site/administrator/index.php', 'F:\\Internet\\Websites\\MaineNeedhams', 'http://64.223.245.42/cpanel', 1),
(32, '12012', 'Mount Desert Island Hospital', 'http://64.223.245.25/site/index.php', 'http://64.223.245.25/site/administrator/index.php', 'F:\\Internet\\Websites\\MDI Hospital', 'http://64.223.245.25/cpanel', 1),
(33, '', 'Mount Desert Islander', 'http://mdislander.com/newspaper/index.php', 'http://mdislander.com/newspaper/administrator/index.php', '', 'http://mdislander.com/cpanel', 1),
(34, '2212', 'OMNE', 'http://omne.org/site/index.php', 'http://omne.org/site/administrator/index.php', 'F:\\Internet\\Websites\\O.M.N.E', 'http://omne.org/cpanel', 1),
(35, '770', 'Rosen''s Store', 'http://rosensstore.com/site/index.php', 'http://rosensstore.com/site/administrator/index.php', '', 'http://rosensstore.com/cpanel', 1),
(36, '6407', 'Sally Black Properties', 'http://64.223.245.43/site/index.php', 'http://64.223.245.43/site/administrator/index.php', 'F:\\Internet\\Websites\\SallyBlackProperties', 'http://64.223.245.43/cpanel', 1),
(37, '', 'Stanley Rowing', 'http://64.223.245.6/index.php', 'http://64.223.245.6/administrator/index.php', 'F:\\Internet\\Websites\\stanleyrowing\\Work', 'http://64.223.245.6/cpanel', 1),
(38, '8144', 'Stanley Scooters', 'http://www.stanleyscooters.com/site/index.php', 'http://www.stanleyscooters.com/site/administrator/index.php', 'F:\\Internet\\Websites\\stanleyscooters', 'http://www.stanleyscooters.com/cpanel', 1),
(39, '10519', 'Village Doctor, The', 'http://thevillagedoc.com/site/index.php', 'http://thevillagedoc.com/site/administrator/index.php', 'F:\\Internet\\Websites\\villagedoc', '', 1),
(40, '10307', 'WCCC', 'http://64.223.245.12/index.php', 'http://64.223.245.12/administrator/index.php', 'F:\\Internet\\Websites\\WCCC', 'http://64.223.245.12/cpanel', 1),
(41, '', 'Woodlawn Museum', 'http://woodlawnmuseum.com/site/index.php', 'http://woodlawnmuseum.com/site/administrator/index.php', '', 'http://woodlawnmuseum.com/cpanel', 1),
(42, '12013', 'Your Place', 'http://64.223.245.34/site/index.php', 'http://64.223.245.34/site/administrator/index.php', '', 'http://64.223.245.34/cpanel', 1),
(43, '1213', 'Holmes Agency', 'http://holmesagency.com/', '', 'F:\\Internet\\Websites\\holmes', 'http://holmesagency.com/cpanel', 1),
(44, '2107', 'Coastal Interiors', 'http://coastalinteriors.info/', '', 'F:\\Internet\\Websites\\Coastal Interiors', 'http://coastalinteriors.info/cpanel', 1),
(45, '372', 'Acadia Cremation', 'http://www.acadiacremation.com/', '', 'F:\\Internet\\Websites\\ABCD', 'http://www.acadiacremation.com/cpanel', 1),
(46, '43', 'Acadia Village Resort', 'http://www.acadiavillageresort.com/', '', 'F:\\Internet\\Websites\\Acadia Village Resort', 'http://www.acadiavillageresort.com//cpanel', 1),
(47, '5459', 'Barbara Brady', 'http://www.barbarabradyart.com/', '', '', 'http://www.barbarabradyart.com//cpanel', 1),
(48, '3225', 'Barresi Benefits', 'http://www.barresibenefits.com/', '', 'F:\\Internet\\Websites\\Barresi', '', 1),
(49, '10751', 'Bruce MacDonald Builders', 'http://www.bmacdonaldbuilders.com/', '', 'F:\\Internet\\Websites\\bmacdonaldbuilders', 'http://www.bmacdonaldbuilders.com/cpanel', 1),
(50, '339', 'Bob Hoffmann', 'http://www.bobhoffmann.com/', '', 'F:\\Internet\\Websites\\hoffmann', 'http://www.bobhoffmann.com/cpanel', 1),
(51, '11700', 'Branch Pond Association', 'http://www.branchpond.org/', '', '', 'http://www.branchpond.org/cpanel', 1),
(52, '2243', 'Castine Realty', 'http://www.castinerealty.com/', '', 'F:\\Internet\\Websites\\castinerealty', 'http://www.castinerealty.com/cpanel', 1),
(53, '5074', 'Child Care Opportunities', 'http://www.childcareopportunities.org/', '', '', 'http://www.childcareopportunities.org/cpanel', 1),
(54, '1287', 'Coastal Energy', 'http://www.coastal-energy.net/', '', 'F:\\Internet\\Websites\\Coastal Energy', 'http://www.coastal-energy.net/cpanel', 1),
(55, '13805', 'Coastal K9 Consulting', 'http://Coastalk9consulting.com/site', 'http://Coastalk9consulting.com/site/administrator', '', 'http://Coastalk9consulting.com/cpanel', 1),
(56, '5958', 'Coastline Windows & Millwork', 'http://www.coastlinewm.com/', '', 'F:\\Internet\\Websites\\Coastline', 'http://www.coastlinewm.com/cpanel', 1),
(57, '8710', 'Crazy Dave''s Pit BBQ', 'http://www.crazydavespitbbq.com/', '', 'F:\\Internet\\Websites\\crazy dave', 'http://www.crazydavespitbbq.com/cpanel', 1),
(58, '2129', 'District Attorney for District 7', 'http://www.da7.org/', '', 'F:\\Internet\\Websites\\DA7', 'http://www.da7.org/cpanel', 1),
(59, '5194', 'Donna Hoffmann', 'http://www.donnahoffmann.com/', '', 'F:\\Internet\\Websites\\Donna Hoffmann', 'http://www.donnahoffmann.com/cpanel', 1),
(60, '9012', 'Downeast Electric', 'http://DowneastElectric.com', '', 'F:\\Internet\\Websites\\Downeast Electric\\site', 'http://DowneastElectric.com/cpanel', 1),
(61, '2962', 'Drywall by Design', 'http://www.drywallbydesignme.com/', '', 'F:\\Internet\\Websites\\Drywall by Design', 'http://www.drywallbydesignme.com/cpanel', 1),
(62, '995', 'Dwight A. Brown Agency', 'http://www.dwightbrownagency.com/', '', 'F:\\Internet\\Websites\\DwightBrownInsurance\\dwightbrown', 'http://www.dwightbrownagency.com/cpanel', 1),
(63, '1721', 'Eagle''s Lodge Motel', 'http://www.eagleslodge.com/', '', 'F:\\Internet\\Websites\\EaglesLodge', 'http://www.eagleslodge.com/cpanel', 1),
(64, '5828', 'Eastern Mold Remediation', 'http://easternmoldremediation.com/', '', 'F:\\Internet\\Websites\\Eastern Mold', 'http://easternmoldremediation.com/cpanel', 1),
(65, '3021', 'EZ Self Storage', 'http://ezselfstoragemaine.com/', '', 'F:\\Internet\\Websites\\ez-storage\\site', 'http://ezselfstoragemaine.com/cpanel', 1),
(66, '10148', 'Jay A. Fowler & Son Excavation', 'http://www.jayfowler.com/', '', 'F:\\Internet\\Websites\\Fowlers', 'http://www.jayfowler.com/cpanel', 1),
(67, '1472', 'Gibson Financial Solutions', 'http://www.gibsonfinancialsolutions.com/', '', '', 'http://www.gibsonfinancialsolutions.com/cpanel', 1),
(68, '1481', 'Grindstone Neck of Maine', 'http://www.grindstoneneck.com/', '', '', '', 1),
(69, '1592', 'H&H Marine', 'http://hhmarineinc.com/', '', '', 'http://hhmarineinc.com/cpanel', 1),
(70, '6096', 'Hedefine Engineering & Design, Inc.', 'http://www.hedefineengineering.com/', '', 'F:\\Internet\\Websites\\HedefineEngineering', 'http://www.hedefineengineering.com/cpanel', 1),
(71, '8490', 'Heritage Buoys', 'http://www.heritagebuoys.com/', '', 'F:\\Internet\\Websites\\Heritage Buoys', 'http://www.heritagebuoys.com/cpanel', 1),
(72, '169', 'Hospice Volunteers of Hancock County', 'http://www.hospiceofhancock.org/', '', 'F:\\Internet\\Websites\\hospice\\NEWsite', 'http://www.hospiceofhancock.org/cpanel', 1),
(73, '2321', 'Hospice Education Institute', 'http://www.hospiceworld.org/', '', 'F:\\Internet\\Websites\\hospiceworld', 'http://www.hospiceworld.org/cpanel', 1),
(74, '2115', 'IAABO', 'http://www.iaabo111.org/', '', 'F:\\Internet\\Websites\\IAABO', 'http://www.iaabo111.org/cpanel', 1),
(75, '9760', 'Jenkins Beach', 'http://www.jenkinsbeach.com/', '', 'F:\\Internet\\Websites\\Jenkins Beach\\site', 'http://www.jenkinsbeach.com/', 1),
(76, '391', 'Jim Beplat''s Properties of Distinction', 'http://www.jimbeplat.com/', '', '', 'http://www.jimbeplat.com/cpanel', 1),
(77, '697', 'Jones Real Estate Agency', 'http://www.jonesrealmaine.com/', '', 'F:\\Internet\\Websites\\jones', 'http://www.jonesrealmaine.com/cpanel', 1),
(78, '185', 'Katsiaficas Agencies', 'http://www.katsrealestate.com/', '', 'F:\\Internet\\Websites\\katsiaficas', 'http://www.katsrealestate.com/cpanel', 1),
(79, '2109', 'Acreage John Cochrane', 'http://www.land-usa.com/', '', 'F:\\Internet\\Websites\\landusa', 'http://www.land-usa.com/cpanel', 1),
(80, '13261', 'Larry Peterson', 'http://larrypetersonsmaine.com', '', '', 'http://larrypetersonsmaine.com/cpanel', 1),
(81, '10891', 'Lawn Enforcement', 'http://call-n-cut.com/', '', 'F:\\Internet\\Websites\\lawnenforcement', 'http://call-n-cut.com/cpanel', 1),
(82, '1188', 'Lunts Gateway Lobster Pound', 'http://www.luntsgatewaylobster.com/', '', 'F:\\Internet\\Websites\\lunts-gateway', 'http://www.luntsgatewaylobster.com/cpanel', 1),
(83, '10742', 'Mainayr Campground', 'http://www.mainayr.com/', '', '', 'http://www.mainayr.com/', 1),
(84, '6959', 'Maine Point Fender Covers', 'http://www.mainepointfendercovers.com/', '', 'F:\\Internet\\Websites\\MainePoint', 'http://www.mainepointfendercovers.com/cpanel', 1),
(85, '6306', 'Maine Seaside Cottages', 'http://www.maineseasidecottages.com/', '', 'F:\\Internet\\Websites\\MaineSeaSideCottages\\site', 'http://www.maineseasidecottages.com/cpanel', 1),
(86, '', 'Maine Sportsman, The', 'http://www.mainesportsman.com/site/', '', '', 'http://www.mainesportsman.com/cpanel', 1),
(87, '31', 'Merchant, Needham and Associates Insurance', 'http://merchantneedham.com/', '', '', 'http://merchantneedham.com/cpanel', 1),
(88, '2110', 'Mid-Coast Fine Antiques of Maine', 'http://mid-coast-antiques.com/', '', 'F:\\Internet\\Websites\\MidCoastAntiques', 'http://mid-coast-antiques.com/cpanel', 1),
(89, '3621', 'Moosetrack Handweaving', 'http://moosetrackhandweaving.com/', '', 'F:\\Internet\\Websites\\MooseTracks\\site\\product', 'http://moosetrackhandweaving.com/cpanel', 1),
(90, '322', 'Okum Bay Real Estate', 'http://www.oakumbay.com/', '', 'F:\\Internet\\Websites\\OakumBay', 'http://www.oakumbay.com/cpanel', 1),
(91, '9236', 'Park Side Rentals', 'http://www.parksidevacationrentals.com/', '', 'F:\\Internet\\Websites\\ParkSide Rentals\\site', 'http://www.parksidevacationrentals.com/cpanel', 1),
(92, '4529', 'Pine Tree Properties', 'http://www.pinetreeproperties.com/', '', 'F:\\Internet\\Websites\\PineTreeProperties', 'http://www.pinetreeproperties.com/cpanel', 1),
(93, '875', 'Pirie Marine', 'http://www.piriemarine.com/', '', 'F:\\Internet\\Websites\\piriemarine', 'http://www.piriemarine.com/cpanel', 1),
(94, '11510', 'Ranger Inn', 'http://rangerinn.com/', '', 'F:\\Internet\\Websites\\RangerInn', 'http://rangerinn.com/cpanel', 1),
(95, '11673', 'Ray Plumbing', 'http://www.rayplumbing.com/', '', 'F:\\Internet\\Websites\\RayPlumbing', 'http://www.rayplumbing.com/cpanel', 1),
(96, '5762', 'Reach Road Gallery', 'http://www.reachroadgallery.com/', '', '', 'http://www.reachroadgallery.com/cpanel', 1),
(97, '9178', 'R.E. Thomas Marine Hardware, Inc.', 'http://www.rethomasmarinehardware.com/', '', '', 'http://www.rethomasmarinehardware.com/cpanel', 1),
(98, '9954', 'Rebecca J. Sargent, Esq., LLC', 'http://www.rsargentlaw.com/', '', 'F:\\Internet\\Websites\\Rebecca Sargent, LLC', 'http://www.rsargentlaw.com/cpanel', 1),
(99, '255', 'Ruth Foster', 'http://www.ruthfoster.com/', '', '', 'http://www.ruthfoster.com/cpanel', 1),
(100, '12255', 'Sawmill Woods Golf Course', '', '', '', '', 1),
(101, '1043', 'Score Downeast Maine', 'http://scoredowneastmaine.biz/', '', '', 'http://scoredowneastmaine.biz/cpanel', 1),
(102, '7861', 'Schoodic Insurance', 'http://www.schoodicinsurance.com/', '', 'F:\\Internet\\Websites\\SchoodicInsurance', 'http://www.schoodicinsurance.com/cpanel', 1),
(103, '2907', 'Schoodic Realty', 'http://www.schoodicrealty.com/', '', 'F:\\Internet\\Websites\\SchoodicRealty', 'http://www.schoodicrealty.com/cpanel', 1),
(104, '7358', 'Seal Cove Pottery', 'http://www.sealcovepottery.com/', '', 'F:\\Internet\\Websites\\SealCovePottery', 'http://www.sealcovepottery.com/cpanel', 1),
(105, '3077', 'Springers Gymnastics Center', 'http://www.springersgymnasticscenter.com/', '', 'F:\\Internet\\Websites\\springergymnastics', 'http://www.springersgymnasticscenter.com/cpanel', 1),
(106, '2323', 'Temperwal', 'http://www.temperwal.com/', '', 'F:\\Internet\\Websites\\temperwal', 'http://www.temperwal.com/cpanel', 1),
(107, '1697', 'Thurston''s Lobster Pound', 'http://thurstonslobster.com/', '', 'F:\\Internet\\Websites\\Thurstons', 'http://thurstonslobster.com/cpanel', 1),
(108, '', 'Tides of Time', 'http://www.tidesoftime.net/', '', '', 'http://www.tidesoftime.net/cpanel', 1),
(109, '9147', 'Timberland Acres RV Park', 'http://timberlandacresrvpark.com/', '', 'F:\\Internet\\Websites\\TimberlandAcres', 'http://timberlandacresrvpark.com/cpanel', 1),
(110, '', 'Twig Cove Cottage', 'http://www.twigcove.com/', '', '', 'http://www.twigcove.com/cpanel', 1),
(111, '1641', 'Union Trust', 'http://www.camdennational.com/', '', '', 'http://www.camdennational.com/cpanel', 1),
(112, '9411', 'Walkin the Dog', 'http://walkinthedogbarharbor.com/site/', 'http://walkinthedogbarharbor.com/site/administrator', '', '', 1),
(113, '9128', 'Wakeland Physical Therapy', 'http://www.wakelandpt.com/', '', '', 'http://www.wakelandpt.com/cpanel', 1),
(114, '1644', 'WHCA', 'http://www.whcacap.org/', '', '', 'http://www.whcacap.org/cpanel', 1),
(115, '900', 'Windsor Chair Makers', 'http://www.windsorchairmakers.com/', '', '', 'http://www.windsorchairmakers.com/cpanel', 1),
(116, '1617', 'Coastal Health', 'http://www.coastalhealthcenter.com/', '', 'F:\\Internet\\Websites\\CoastalHealthCenter', 'http://www.coastalhealthcenter.com/menu', 1),
(117, '1617', 'Coastal Skin', 'http://www.coastalskin.net/', '', 'F:\\Internet\\Websites\\Coastal Skin Center', 'http://www.coastalskin.net/menu', 1);


INSERT INTO `#__wdt_customer_software` (`id`, `customer_id`, `version_id`, `published`) VALUES
(1, 1, 1, 1),
(2, 1, 2, 1),
(3, 1, 3, 1),
(4, 1, 6, 1),
(5, 1, 4, 1),
(6, 1, 5, 1),
(7, 1, 7, 1),
(8, 1, 8, 1),
(9, 2, 9, 1),
(10, 2, 10, 1),
(11, 2, 11, 1),
(12, 2, 12, 1),
(13, 2, 13, 1),
(14, 2, 14, 1),
(15, 2, 15, 1),
(16, 2, 16, 1),
(17, 2, 17, 1),
(18, 2, 18, 1),
(19, 2, 19, 1),
(20, 2, 20, 1),
(21, 3, 1, 1),
(22, 3, 6, 1),
(23, 3, 21, 1),
(24, 3, 22, 1),
(25, 3, 23, 1),
(26, 3, 24, 1),
(27, 3, 25, 1),
(28, 3, 26, 1),
(29, 3, 4, 1),
(30, 3, 27, 1),
(31, 3, 28, 1),
(32, 4, 1, 1),
(33, 4, 29, 1),
(34, 4, 30, 1),
(35, 4, 171, 1),
(36, 4, 32, 1),
(37, 4, 33, 1),
(38, 4, 34, 1),
(39, 4, 4, 1),
(40, 4, 35, 1),
(41, 4, 36, 1),
(42, 4, 37, 1),
(43, 4, 38, 1),
(44, 4, 39, 1),
(45, 4, 41, 1),
(46, 4, 40, 1),
(47, 4, 8, 1),
(48, 4, 6, 1),
(49, 5, 6, 1),
(50, 5, 1, 1),
(51, 5, 42, 1),
(52, 5, 43, 1),
(53, 6, 1, 1),
(54, 6, 45, 1),
(55, 6, 46, 1),
(56, 6, 4, 1),
(57, 6, 44, 1),
(58, 6, 6, 1),
(59, 7, 1, 1),
(60, 7, 47, 1),
(61, 7, 2, 1),
(62, 7, 48, 1),
(63, 7, 49, 1),
(64, 7, 34, 1),
(65, 7, 4, 1),
(66, 7, 5, 1),
(67, 7, 50, 1),
(68, 7, 51, 1),
(69, 8, 6, 1),
(70, 8, 1, 1),
(71, 8, 2, 1),
(72, 8, 52, 1),
(73, 8, 53, 1),
(74, 8, 4, 1),
(75, 8, 54, 1),
(76, 8, 55, 1),
(77, 8, 8, 1),
(78, 9, 56, 1),
(79, 9, 57, 1),
(80, 9, 1, 1),
(81, 9, 58, 1),
(82, 9, 59, 1),
(83, 9, 60, 1),
(84, 9, 61, 1),
(85, 9, 62, 1),
(86, 9, 63, 1),
(87, 9, 64, 1),
(88, 9, 65, 1),
(89, 9, 8, 1),
(90, 9, 67, 1),
(91, 9, 39, 1),
(92, 9, 66, 1),
(93, 10, 4, 1),
(94, 10, 68, 1),
(95, 10, 70, 1),
(96, 10, 69, 1),
(97, 11, 1, 1),
(98, 11, 71, 1),
(99, 11, 31, 1),
(100, 11, 72, 1),
(101, 11, 13, 1),
(102, 11, 73, 1),
(103, 11, 74, 1),
(104, 11, 64, 1),
(105, 11, 6, 1),
(106, 12, 1, 1),
(107, 12, 58, 1),
(108, 12, 75, 1),
(109, 12, 76, 1),
(110, 12, 77, 1),
(111, 12, 78, 1),
(112, 12, 49, 1),
(113, 12, 79, 1),
(114, 12, 80, 1),
(115, 12, 81, 1),
(116, 12, 82, 1),
(117, 12, 83, 1),
(118, 12, 84, 1),
(119, 12, 85, 1),
(120, 12, 60, 1),
(121, 12, 86, 1),
(122, 12, 93, 1),
(123, 12, 87, 1),
(124, 12, 88, 1),
(125, 12, 89, 1),
(126, 12, 90, 1),
(127, 12, 91, 1),
(128, 12, 92, 1),
(129, 12, 94, 1),
(130, 13, 51, 1),
(131, 13, 1, 1),
(132, 13, 29, 1),
(133, 13, 2, 1),
(134, 13, 33, 1),
(135, 13, 95, 1),
(136, 13, 34, 1),
(137, 13, 96, 1),
(138, 13, 4, 1),
(139, 13, 5, 1),
(140, 13, 7, 1),
(141, 13, 97, 1),
(142, 14, 6, 1),
(143, 14, 1, 1),
(144, 14, 48, 1),
(145, 14, 4, 1),
(146, 15, 93, 1),
(147, 15, 98, 1),
(148, 15, 99, 1),
(149, 15, 100, 1),
(150, 15, 101, 1),
(151, 15, 75, 1),
(152, 15, 71, 1),
(153, 15, 103, 1),
(154, 15, 104, 1),
(155, 15, 105, 1),
(156, 15, 106, 1),
(157, 15, 107, 1),
(158, 15, 108, 1),
(159, 15, 109, 1),
(160, 15, 110, 1),
(161, 15, 111, 1),
(162, 15, 20, 1),
(163, 15, 112, 1),
(164, 15, 3, 1),
(165, 15, 113, 1),
(166, 15, 4, 1),
(167, 15, 114, 1),
(168, 15, 115, 1),
(169, 15, 116, 1),
(170, 15, 117, 1),
(171, 15, 118, 1),
(172, 15, 119, 1),
(173, 15, 120, 1),
(174, 15, 121, 1),
(175, 15, 17, 1),
(176, 15, 122, 1),
(177, 15, 123, 1),
(178, 15, 124, 1),
(179, 15, 125, 1),
(180, 15, 126, 1),
(181, 15, 88, 1),
(182, 15, 127, 1),
(183, 15, 128, 1),
(184, 15, 129, 1),
(185, 15, 130, 1),
(186, 15, 90, 1),
(187, 15, 131, 1),
(188, 15, 132, 1),
(189, 15, 91, 1),
(190, 15, 133, 1),
(191, 15, 134, 1),
(192, 15, 27, 1),
(193, 15, 135, 1),
(194, 15, 8, 1),
(195, 15, 136, 1),
(196, 15, 137, 1),
(197, 15, 138, 1),
(198, 15, 139, 1),
(199, 15, 140, 1),
(200, 15, 141, 1),
(201, 15, 142, 1),
(202, 15, 143, 1),
(203, 15, 3, 1),
(204, 15, 144, 1),
(205, 16, 145, 1),
(206, 16, 146, 1),
(207, 17, 1, 1),
(208, 17, 148, 1),
(209, 17, 51, 1),
(210, 17, 149, 1),
(211, 17, 150, 1),
(212, 17, 33, 1),
(213, 17, 151, 1),
(214, 17, 152, 1),
(215, 17, 4, 1),
(216, 17, 153, 1),
(217, 17, 5, 1),
(218, 17, 154, 1),
(219, 17, 50, 1),
(220, 17, 155, 1),
(221, 17, 156, 1),
(222, 18, 6, 1),
(223, 18, 1, 1),
(224, 18, 4, 1),
(225, 19, 6, 1),
(226, 19, 1, 1),
(227, 19, 154, 1),
(228, 19, 157, 1),
(229, 19, 95, 1),
(230, 19, 158, 1),
(231, 19, 4, 1),
(232, 19, 5, 1),
(233, 19, 159, 1),
(234, 19, 160, 1),
(235, 19, 8, 1),
(236, 19, 161, 1),
(237, 20, 147, 1),
(238, 21, 147, 1),
(239, 21, 162, 1),
(240, 21, 163, 1),
(241, 21, 164, 1),
(242, 22, 6, 1),
(243, 22, 1, 1),
(244, 22, 165, 1),
(245, 22, 4, 1),
(246, 23, 6, 1),
(247, 23, 1, 1),
(248, 23, 4, 1),
(249, 23, 166, 1),
(250, 23, 5, 1),
(251, 23, 156, 1),
(252, 24, 6, 1),
(253, 24, 1, 1),
(254, 24, 2, 1),
(255, 24, 167, 1),
(256, 25, 1, 1),
(257, 25, 169, 1),
(258, 25, 2, 1),
(259, 25, 170, 1),
(260, 25, 4, 1),
(261, 25, 40, 1),
(262, 26, 93, 1),
(263, 26, 1, 1),
(264, 26, 2, 1),
(265, 26, 49, 1),
(266, 26, 4, 1),
(267, 26, 5, 1),
(268, 26, 160, 1),
(269, 27, 6, 1),
(270, 27, 1, 1),
(271, 27, 2, 1),
(272, 27, 172, 1),
(273, 27, 109, 1),
(274, 27, 4, 1),
(275, 27, 90, 1),
(276, 27, 134, 1),
(277, 27, 55, 1),
(278, 28, 6, 1),
(279, 28, 1, 1),
(280, 28, 173, 1),
(281, 28, 4, 1),
(282, 28, 174, 1),
(283, 28, 13, 1),
(284, 27, 175, 1),
(285, 28, 139, 1),
(286, 29, 6, 1),
(287, 29, 1, 1),
(288, 29, 2, 1),
(289, 29, 177, 1),
(290, 29, 4, 1),
(291, 29, 153, 1),
(292, 30, 93, 1),
(293, 30, 1, 1),
(294, 30, 178, 1),
(295, 30, 2, 1),
(296, 30, 48, 1),
(297, 30, 33, 1),
(298, 29, 151, 1),
(299, 29, 34, 1),
(300, 30, 73, 1),
(301, 30, 3, 1),
(302, 30, 4, 1),
(303, 30, 166, 1),
(304, 30, 5, 1),
(305, 30, 50, 1),
(306, 30, 179, 1),
(307, 30, 180, 1),
(308, 30, 181, 1),
(309, 31, 182, 1),
(310, 31, 9, 1),
(311, 31, 11, 1),
(312, 31, 183, 1),
(313, 31, 15, 1),
(314, 32, 6, 1),
(315, 32, 1, 1),
(316, 32, 184, 1),
(317, 32, 185, 1),
(318, 32, 2, 1),
(319, 32, 33, 1),
(320, 32, 151, 1),
(321, 32, 186, 1),
(322, 32, 13, 1),
(323, 32, 187, 1),
(324, 32, 188, 1),
(325, 32, 4, 1),
(326, 32, 189, 1),
(327, 32, 190, 1),
(328, 33, 93, 1),
(329, 33, 1, 1),
(330, 33, 95, 1),
(331, 33, 4, 1),
(332, 33, 68, 1),
(333, 33, 191, 1),
(334, 33, 69, 1),
(335, 33, 192, 1),
(336, 33, 193, 1),
(337, 34, 6, 1),
(338, 34, 1, 1),
(339, 34, 2, 1),
(340, 34, 34, 1),
(341, 34, 4, 1),
(342, 35, 6, 1),
(343, 35, 1, 1),
(344, 35, 194, 1),
(345, 35, 195, 1),
(346, 35, 4, 1),
(347, 35, 166, 1),
(348, 35, 5, 1),
(349, 36, 51, 1),
(350, 36, 1, 1),
(351, 36, 2, 1),
(352, 36, 107, 1),
(353, 36, 4, 1),
(354, 36, 5, 1),
(355, 36, 144, 1),
(356, 37, 6, 1),
(357, 37, 1, 1),
(358, 37, 196, 1),
(359, 37, 134, 1),
(360, 38, 197, 1),
(361, 38, 198, 1),
(362, 38, 11, 1),
(363, 38, 199, 1),
(364, 38, 18, 1),
(365, 38, 15, 1),
(366, 38, 200, 1),
(367, 38, 201, 1),
(368, 38, 202, 1),
(369, 38, 203, 1),
(370, 38, 204, 1),
(371, 40, 6, 1),
(372, 40, 1, 1),
(373, 40, 184, 1),
(374, 40, 2, 1),
(375, 40, 31, 1),
(376, 40, 4, 1),
(377, 40, 205, 1),
(378, 40, 206, 1),
(379, 40, 179, 1),
(380, 40, 207, 1),
(381, 40, 196, 1),
(382, 40, 208, 1),
(383, 40, 209, 1),
(384, 39, 1, 1),
(385, 39, 210, 1),
(386, 41, 6, 1),
(387, 41, 1, 1),
(388, 41, 48, 1),
(389, 41, 211, 1),
(390, 41, 4, 1),
(391, 42, 93, 1),
(392, 42, 1, 1),
(393, 42, 48, 1),
(394, 42, 4, 1),
(395, 55, 147, 1),
(396, 55, 212, 1),
(397, 55, 213, 1),
(398, 55, 214, 1),
(399, 11, 33, 1);


INSERT INTO `#__wdt_server` (`id`, `server`, `whm`, `published`) VALUES
(1, 'EAONLINE.INFO', 'https://64.223.245.1:2087/', 1);


INSERT INTO `#__wdt_software` (`id`, `software`, `software_type_id`, `published`) VALUES
(1, 'Akeeba Backup', 1, 1),
(2, 'Frontpage Slideshow', 2, 1),
(3, 'Tag Meta Manager', 3, 1),
(4, 'Translation Manager', 4, 1),
(5, 'Xmap', 5, 1),
(6, 'Joomla', 6, 1),
(7, 'Google Maps', 7, 1),
(8, 'Simple Image Gallery Pro', 8, 1),
(9, 'CQI - Quickicons', 9, 1),
(10, 'JCal Pro', 10, 1),
(11, 'joomlaXplorer', 11, 1),
(12, 'MgMedia2', 13, 1),
(13, 'RSform Pro', 14, 1),
(14, 'Ultimate Content Display', 16, 1),
(15, 'Display News', 16, 1),
(16, 'Anything', 15, 1),
(17, 'English (USA)', 20, 1),
(18, 'eWeather', 17, 1),
(19, 'JCE', 18, 1),
(20, 'MorfeoShow', 8, 1),
(21, 'SM2 Email Marketing', 12, 1),
(22, 'swMenuFree', 19, 1),
(23, '1pixeloutplayer', 13, 1),
(24, 'Easy Tube', 13, 1),
(25, 'HTML Map', 7, 1),
(26, 'K2', 16, 1),
(27, 'Bread Crumbs Plus', 21, 1),
(28, 'Page Peel Banner', 22, 1),
(29, 'Super Fish Menu', 19, 1),
(30, 'Title Manager', 3, 1),
(31, 'Add File Size', 21, 1),
(32, 'Virtuemart', 23, 1),
(33, 'Ninja Simple Icons ', 19, 1),
(34, 'JoomGallery', 8, 1),
(35, 'PhocoGallery', 8, 1),
(36, 'Admin Approval', 24, 1),
(37, 'Jumi', 15, 1),
(38, 'OJ Accordion Menu', 19, 1),
(39, 'Free PayPal', 23, 1),
(40, 'F2C Accordion', 19, 1),
(41, 'Joom Suite License Manager', 24, 1),
(42, 'Joom Suite Mass Mail', 12, 1),
(43, 'Community Builder', 25, 1),
(44, 'Fireboard', 27, 1),
(45, 'RS Gallery 2', 8, 1),
(46, 'sh404SEF', 26, 1),
(47, 'YaNC', 12, 1),
(48, 'Easy Script', 15, 1),
(49, 'JA Transmenu', 19, 1),
(50, 'Extended Pagebreak', 16, 1),
(51, 'Simple RSS Feed Reader', 28, 1),
(52, 'Sobi2', 29, 1),
(53, 'db8 Newsflash', 16, 1),
(54, 'Praise URL', 26, 1),
(55, 'Praisemenu2', 19, 1),
(56, 'ROK Ajax Search', 31, 1),
(57, 'YT K2 Frontpage', 16, 1),
(58, 'Slick RSS', 28, 1),
(59, 'jWarlock Facebook Commenting', 0, 1),
(60, 'RokBox', 31, 1),
(61, 'FO Content Uploader', 30, 1),
(62, 'Definition', 21, 1),
(63, 'mtwMigrator', 30, 1),
(64, 'Multiple Category', 16, 1),
(65, 'RokCandy', 31, 1),
(66, 'RokModule', 31, 1),
(67, 'RokNavMenu Bundle', 31, 1),
(68, 'Simply Links', 21, 1),
(69, 'ProjectFork', 32, 1),
(70, 'Menu Meta Manager', 3, 1),
(71, 'Section/Category Meta', 3, 1),
(72, 'JoomSEO', 3, 1),
(73, 'Joom Suite Permission', 24, 1),
(74, 'Joom Suite User', 24, 1),
(75, 'AcePolls', 33, 1),
(76, 'DJ Classifieds', 22, 1),
(77, 'Easy Template', 16, 1),
(78, 'Election Component', 33, 1),
(79, 'Hot Property', 29, 1),
(80, 'MobileJoomla', 31, 1),
(81, 'Mosets Tree', 29, 1),
(82, 'Race Schedule', 34, 1),
(83, 'School Cancellations', 10, 1),
(84, 'Tag Meta', 3, 1),
(85, 'The Jumbotron', 34, 1),
(86, 'Aida News for K2', 16, 1),
(87, 'Alias Ads', 22, 1),
(88, 'Camp 26 Latest News', 16, 1),
(89, 'Core PHP Weather', 17, 1),
(90, 'Go Mylo Countdown', 10, 1),
(91, 'Jom Latest', 16, 1),
(92, 'Disqus Comments for K2', 16, 1),
(93, 'Jom Comment', 16, 1),
(94, 'Azrul System Mambot for Joomla', 0, 1),
(95, 'Tabs and Sliders', 16, 1),
(96, 'LOF Article Scroller', 16, 1),
(97, 'My Blog', 16, 1),
(98, 'Newsflash FV (Hack by Mike Oles)', 16, 1),
(99, 'Random Image Plus', 8, 1),
(100, 'ROK Mini News', 31, 1),
(101, 'Place Here', 16, 1),
(102, 'ROK Stock', 31, 1),
(103, 'Section News Flash', 16, 1),
(104, 'Stalker', 0, 1),
(105, 'All Videos', 13, 1),
(106, 'Panorama Viewer FX', 13, 1),
(107, 'JoomlaFCK', 18, 1),
(108, 'Cache Cleaner', 0, 1),
(109, 'CSS JS Compress', 0, 1),
(110, 'Ice Speed', 0, 1),
(111, 'NoNumber Elements', 0, 1),
(112, 'Kunena Latest', 16, 1),
(113, 'Mosets Framework', 0, 1),
(114, 'AwoCoupon', 23, 1),
(115, 'Constant Contact', 12, 1),
(116, 'K2 Mart', 23, 1),
(117, 'T-Hub', 23, 1),
(118, 'Constant Contact Signup Majix', 12, 1),
(119, 'Versatile Menu', 19, 1),
(120, 'HighSlide JS Config', 13, 1),
(121, 'Image Loader', 13, 1),
(122, 'Very Simple Image Gallery', 8, 1),
(123, 'Qlue 404', 0, 1),
(124, 'PraiseShow', 13, 1),
(125, 'Mass Content', 16, 1),
(126, 'SigPlus Image Gallery', 8, 1),
(127, 'JoomlaPraise SubmitMailer Pro', 12, 1),
(128, 'AvReloaded', 13, 1),
(129, 'Praisemenu', 19, 1),
(130, 'Clicky Analytics', 0, 1),
(131, 'AllWeb Menus', 19, 1),
(132, 'Donate', 23, 1),
(133, 'RS Installer', 0, 1),
(134, 'Simple Page Options', 0, 1),
(135, 'Custom Page Title', 3, 1),
(136, 'Enclose Article Titles between h1 tags', 3, 1),
(137, 'CSV Improved', 30, 1),
(138, 'CSVI Virtuemart', 30, 1),
(139, 'Migrator', 30, 1),
(140, 'D4J Transmenu', 19, 1),
(141, 'Display News - Ordered', 16, 1),
(142, 'Display News - Random', 16, 1),
(143, 'Staff Master', 29, 1),
(144, 'Exmenu-j15', 19, 1),
(145, 'TC Dropdown Menu', 19, 1),
(146, 'Facebook', 0, 1);


INSERT INTO `#__wdt_software_type` (`id`, `software_type`, `published`) VALUES
(1, 'Backup', 1),
(2, 'Slideshow', 1),
(3, 'Meta Tags', 1),
(4, 'Translation', 1),
(5, 'Site Map', 1),
(6, 'Content Management System', 1),
(7, 'Maps', 1),
(8, 'Gallery', 1),
(9, 'Quick Icons', 1),
(10, 'Calendar', 1),
(11, 'File Browser', 1),
(12, 'E-mail', 1),
(13, 'Media', 1),
(14, 'Forms', 1),
(15, 'Custom Code', 1),
(16, 'Content Display', 1),
(17, 'Weather', 1),
(18, 'WYSIWYG', 1),
(19, 'Menu', 1),
(20, 'Languages', 1),
(21, 'Internal Linking', 1),
(22, 'Advertising', 1),
(23, 'E-Commerce', 1),
(24, 'Registration', 1),
(25, 'User Management', 1),
(26, 'SEF', 1),
(27, 'Forums', 1),
(28, 'RSS', 1),
(29, 'Directory', 1),
(30, 'Import', 1),
(31, 'Template Addons', 1),
(32, 'Project Management', 1),
(33, 'Election', 1),
(34, 'Sports', 1);


INSERT INTO `#__wdt_version` (`id`, `software_id`, `version`, `software`, `published`) VALUES
(1, 1, '3.0', 'Akeeba Backup', 1),
(2, 2, '2.0.0', 'Frontpage Slideshow', 1),
(3, 3, '1.3 Community', 'Tag Meta Manager', 1),
(4, 4, '1.5.0 RC4', 'Translation Manager', 1),
(5, 5, '1.2.9b', 'Xmap', 1),
(6, 6, '1.5.21', 'Joomla', 1),
(7, 7, '2.13a', 'Google Maps', 1),
(8, 8, '2.0.5', 'Simple Image Gallery Pro', 1),
(9, 9, '2.0.7', 'CQI - Quickicons', 1),
(10, 10, '1.5.3 Stable', 'JCal Pro', 1),
(11, 11, '1.6.0', 'joomlaXplorer', 1),
(12, 12, '1.3', 'MgMedia2', 1),
(13, 13, '1.2.0', 'RSform Pro', 1),
(14, 6, '1.0.13', 'Joomla', 1),
(15, 16, '1.0', 'Anything', 1),
(16, 15, '1.5.1', 'Display News', 1),
(17, 14, '1.1', 'Ultimate Content Display', 1),
(18, 7, '2.8', 'Google Maps', 1),
(19, 12, '0.5', 'MgMedia2', 1),
(20, 13, '1.0.1', 'RSform Pro', 1),
(21, 18, '1.4.6.2', 'eWeather', 1),
(22, 10, '1.5.9 (build_384)', 'JCal Pro', 1),
(23, 19, '1.5.0 RC1', 'JCE', 1),
(24, 20, '1.2.0', 'MorfeoShow', 1),
(25, 21, '1.0.8.6', 'SM2 Email Marketing', 1),
(26, 22, '5.2', 'swMenuFree', 1),
(27, 23, '1.5.2', '1pixeloutplayer', 1),
(28, 24, '0.2', 'Easy Tube', 1),
(29, 9, '2.1.6', 'CQI - Quickicons', 1),
(30, 25, '1.2.2', 'HTML Map', 1),
(31, 10, '1.5.19 (build_460)', 'JCal Pro', 1),
(32, 19, '1.5.7.7', 'JCE', 1),
(33, 26, '2.4.1', 'K2', 1),
(34, 13, '1.3.0 R31', 'RSform Pro', 1),
(35, 5, '1.2', 'Xmap', 1),
(36, 27, '1.5.1', 'Bread Crumbs Plus', 1),
(37, 28, '1.1', 'Page Peel Banner', 1),
(38, 29, '1.2.3', 'Super Fish Menu', 1),
(39, 30, '1.0.1', 'Title Manager', 1),
(40, 7, '2.12i', 'Google Maps', 1),
(41, 31, '1.0', 'Add File Size', 1),
(42, 32, '1.1.3', 'Virtuemart', 1),
(43, 33, '1.1', 'Ninja Simple Icons', 1),
(44, 36, '1.0.16 Beta', 'Admin Approval', 1),
(45, 34, '1.5.0.3', 'JoomGallery', 1),
(46, 35, '2.5.8', 'PhocoGallery', 1),
(47, 39, '1.5.13', 'Free PayPal', 1),
(48, 10, '2.2.9.469', 'JCal Pro', 1),
(49, 37, '2.0.6', 'Jumi', 1),
(50, 38, '2.8', 'OJ Accordion Menu', 1),
(51, 6, '1.5.22', 'Joomla', 1),
(52, 10, '2.1.5 (build_250)', 'JCal Pro', 1),
(53, 35, '2.6.1', 'PhocoGallery', 1),
(54, 40, '1.5.0', 'F2C Accordion', 1),
(55, 7, '2.12h', 'Google Maps', 1),
(56, 41, '3.2', 'Joom Suite License Manager', 1),
(57, 42, '1.8', 'Joom Suite Mass Mail', 1),
(58, 43, '1.1', 'Community Builder', 1),
(59, 44, '1.0.4', 'Fireboard', 1),
(60, 45, '1.16.0', 'RS Gallery 2', 1),
(61, 46, '1.0.11_Beta', 'sh404SEF', 1),
(62, 47, '1.5 beta 3', 'YaNC', 1),
(63, 48, '1.5.0', 'Easy Script', 1),
(64, 49, '2.0', 'JA Transmenu', 1),
(65, 37, '1.2.0', 'Jumi', 1),
(66, 6, '1.5.23', 'Joomla', 1),
(67, 50, '1.2', 'Extended Pagebreak', 1),
(68, 32, '1.1.4', 'Virtuemart', 1),
(69, 51, '2.1', 'Simple RSS Feed Reader', 1),
(70, 6, '1.5.18', 'Joomla', 1),
(71, 9, '2.1.2', 'CQI - Quickicons', 1),
(72, 37, '2.0.1', 'Jumi', 1),
(73, 52, '2.9.3.1', 'Sobi2', 1),
(74, 53, '1.0', 'db8 Newsflash', 1),
(75, 61, '1.1.3', 'FO Content Uploader', 1),
(76, 62, '1.1.2', 'Definition', 1),
(77, 2, '2.9', 'Frontpage Slideshow', 1),
(78, 10, '2.1.15 (build_310)', 'JCal Pro', 1),
(79, 26, '2.1', 'K2', 1),
(80, 63, '0.0.7', 'mtwMigrator', 1),
(81, 64, '1.5.0', 'Multiple Category', 1),
(82, 69, '2.0.1 Stable release', 'ProjectFork', 1),
(83, 65, '0.83a', 'RokCandy', 1),
(84, 66, '1.1', 'RokModule', 1),
(85, 67, '1.7.5', 'RokNavMenu Bundle', 1),
(86, 68, '1.0.0', 'Simply Links', 1),
(87, 51, '1.4', 'Simple RSS Feed Reader', 1),
(88, 55, '2.1.6', 'Praisemenu2', 1),
(89, 56, '1.0', 'ROK Ajax Search', 1),
(90, 58, '1.5.0', 'Slick RSS', 1),
(91, 57, '1.2', 'YT K2 Frontpage', 1),
(92, 59, '2.0.1', 'jWarlock Facebook Commenting', 1),
(93, 6, '1.5.20', 'Joomla', 1),
(94, 60, '1.4', 'RokBox', 1),
(95, 70, '1.5', 'Menu Meta Manager', 1),
(96, 71, '2.0.0', 'Section/Category Meta', 1),
(97, 72, '1.5.2', 'JoomSEO', 1),
(98, 41, '3.4', 'Joom Suite License Manager', 1),
(99, 73, '1.5.2', 'Joom Suite Permission', 1),
(100, 74, '2.9.9.5', 'Joom Suite User', 1),
(101, 75, '1.0.6', 'AcePolls', 1),
(102, 1, '3.2.3', 'Akeeba Backup', 1),
(103, 76, '1.1.2', 'DJ Classifieds', 1),
(104, 77, '0.0.3', 'Easy Template', 1),
(105, 78, '1.3.3', 'Election Component', 1),
(106, 2, '2.9.3', 'Frontpage Slideshow', 1),
(107, 79, '1.0.1', 'Hot Property', 1),
(108, 37, '2.0.3', 'Jumi', 1),
(109, 80, '0.9.12', 'MobileJoomla', 1),
(110, 81, '2.1.10', 'Mosets Tree', 1),
(111, 82, '1.0.0 (Hack for FV)', 'Race Schedule', 1),
(112, 83, '1.0.2', 'School Cancellations', 1),
(113, 85, '2.6.3 (Hacked for FV)', 'The Jumbotron', 1),
(114, 5, '1.2.11', 'Xmap', 1),
(115, 86, '1.1.1', 'Aida News for K2', 1),
(116, 87, '1.0', 'Alias Ads', 1),
(117, 88, '1.1', 'Camp 26 Latest News', 1),
(118, 89, '2.1', 'Core PHP Weather', 1),
(119, 90, '1.5.4', 'Go Mylo Countdown', 1),
(120, 91, '2.1', 'Jom Latest', 1),
(121, 95, '1.0', 'Tabs and Sliders', 1),
(122, 112, '1.0.35', 'Kunena Latest', 1),
(123, 96, '1.1', 'LOF Article Scroller', 1),
(124, 97, '1.2', 'My Blog Categories', 1),
(125, 98, '1.5.0', 'Newsflash FV (Hack by Mike Oles)', 1),
(126, 101, '1.5.0', 'Place Here', 1),
(127, 99, '2.4.1', 'Random Image Plus', 1),
(128, 100, '1.5.5', 'ROK Mini News', 1),
(129, 102, '0.4', 'ROK Stock', 1),
(130, 103, '1.0.0', 'Section News Flash', 1),
(131, 104, '0.0.6', 'Stalker', 1),
(132, 29, '1.2.6', 'Super Fish Menu', 1),
(133, 108, '1.7.0', 'Cache Cleaner', 1),
(134, 105, '2.5.4', 'All Videos', 1),
(135, 106, '0.1.2', 'Panorama Viewer FX', 1),
(136, 107, '2.6.4.1', 'JoomlaFCK', 1),
(137, 92, '1.0', 'Disqus Comments for K2', 1),
(138, 93, '0.4', 'Jom Comment', 1),
(139, 94, '2.7', 'Azrul System Mambot for Joomla', 1),
(140, 109, '3.5', 'CSS JS Compress', 1),
(141, 110, '1.0', 'Ice Speed', 1),
(142, 111, '2.4.2', 'NoNumber Elements', 1),
(143, 71, '1.5', 'Section/Category Meta', 1),
(144, 113, '1.0.1', 'Mosets Framework', 1),
(145, 69, '3.0.4 Stable', 'ProjectFork', 1),
(146, 6, '1.6.5', 'Joomla', 1),
(147, 6, '1.7.0', 'Joomla', 1),
(148, 114, '1.0.9', 'AwoCoupon', 1),
(149, 115, '1.0.5', 'Constant Contact', 1),
(150, 2, '2.8', 'Frontpage Slideshow', 1),
(151, 116, '1.3', 'K2 Mart', 1),
(152, 117, '1.1.2', 'T-Hub', 1),
(153, 32, '1.1.7', 'Virtuemart', 1),
(154, 118, '1.0.4', 'Constant Contact Signup Majix', 1),
(155, 119, '1.0.0', 'Versatile Menu', 1),
(156, 7, '2.12n', 'Google Maps', 1),
(157, 120, '2.0.10', 'HighSlide JS Config', 1),
(158, 19, '1.5.7.4', 'JCE', 1),
(159, 121, '1.0.5', 'Image Loader', 1),
(160, 7, '2.12m', 'Google Maps', 1),
(161, 122, '1.6.1', 'Very Simple Image Gallery', 1),
(162, 1, '3.2.4', 'Akeeba Backup', 1),
(163, 123, '1.6.0', 'Qlue 404', 1),
(164, 5, '2.0b2', 'Xmap', 1),
(165, 19, '157', 'JCE', 1),
(166, 32, '1.1.5', 'Virtuemart', 1),
(167, 124, '1.5', 'PraiseShow', 1),
(168, 7, '2.12c', 'Google Maps', 1),
(169, 6, '1.5.12', 'Joomla', 1),
(170, 62, '1.1.7', 'Definition', 1),
(171, 10, '2.2.17.1587', 'JCal Pro', 1),
(172, 125, '1.3', 'Mass Content', 1),
(173, 93, '3.0 Build 562', 'Jom Comment', 1),
(174, 126, '1.3.0.23', 'SigPlus Image Gallery', 1),
(175, 7, '2.12l', 'Google Maps', 1),
(176, 127, '1.0', 'JoomlaPraise SubmitMailer Pro', 1),
(177, 19, '1.5.7', 'JCE', 1),
(178, 128, '1.2.6', 'AvReloaded', 1),
(179, 129, '1.12', 'Praisemenu', 1),
(180, 7, '2.13b', 'Google Maps', 1),
(181, 130, '', 'Clicky Analytics', 1),
(182, 6, '1.0.15', 'Joomla', 1),
(183, 32, '1.0.14', 'Virtuemart', 1),
(184, 131, '1.1.5', 'AllWeb Menus', 1),
(185, 132, '$Revision: 285 $', 'Donate', 1),
(186, 67, '1.7.12', 'RokNavMenu Bundle', 1),
(187, 133, '1.0.0', 'RS Installer', 1),
(188, 52, '2.9.3.2', 'Sobi2', 1),
(189, 32, '1.1.7a', 'Virtuemart', 1),
(190, 134, '1.5.15', 'Simple Page Options', 1),
(191, 5, '1.2.7', 'Xmap', 1),
(192, 135, '1.1', 'Custom Page Title', 1),
(193, 136, '1.0.0', 'Enclose Article Titles between h1 tags', 1),
(194, 137, '1.9', 'CSV Improved', 1),
(195, 138, '1.9', 'CSVI Virtuemart', 1),
(196, 29, '1.0.1', 'Super Fish Menu', 1),
(197, 6, '1.0.12', 'Joomla', 1),
(198, 2, '1.1', 'Frontpage Slideshow', 1),
(199, 139, '1.2', 'Migrator', 1),
(200, 140, '1.3', 'D4J Transmenu', 1),
(201, 15, '1.4.4', 'Display News', 1),
(202, 141, '1.3', 'Display News - Ordered', 1),
(203, 142, '1.3', 'Display News - Random', 1),
(204, 2, '1.5', 'Frontpage Slideshow', 1),
(205, 143, 'v.0.7.0.3', 'Staff Master', 1),
(206, 144, '1.0.5 (build 15)', 'Exmenu-j15', 1),
(207, 54, '1.0', 'Praise URL', 1),
(208, 145, '1.0.2', 'TC Dropdown Menu', 1),
(209, 146, '', 'Facebook', 1),
(210, 6, '1.5.9', 'joomla', 1),
(211, 67, '1.11', 'RokNavMenu Bundle', 1),
(212, 1, '3.3.3', 'Akeeba Backup', 1),
(213, 5, '2.0', 'Xmap', 1),
(214, 2, '3.0.0', 'Frontpage Slideshow', 1);
